.font {
    font-family: 'Calibri', sans-serif;
}

::-webkit-scrollbar {
    width: 12px;
    height: 12px;
}

::-webkit-scrollbar-thumb {
    background-color: #c0c0c0;
    background-clip: padding-box;
    border: 0.05em solid #eeeeee;
    border-radius: 15px;
}

::-webkit-scrollbar-thumb:hover {
    background-color: #a0a0a0;
}

::-webkit-scrollbar-track {
    background-color: unset;
}

::-webkit-scrollbar-corner { 
    border-radius: 15px;
}

p {
  max-width: 75%;
}
